
#preloader{
	background-color:#eee;
	width:100%;
	height:100%;
	position:absolute;
	z-index:100000;
}

#preloader .contents{
	width:300px;
	height:200px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-100px;
	opacity:0;
}

#preloader .contents .animation{
width:91px;
text-align:center;
position:relative;
left:50%;
margin-left:-45px;
}

#preloader .contents .progress{
height:7px;
width:302px;
background-color:#fefefe;
border-radius:2px;
margin-top:10px;
box-shadow:0 1px 3px #ccc;
-o-box-shadow:0 1px 3px #ccc;
-moz-box-shadow:0 1px 3px #ccc;
-webkit-box-shadow:0 1px 3px #ccc;
}

#preloader .contents .progress .fill{
background-color:#d7464b;
transition:width .5s ease-out;
-o-transition:width .5s ease-out;
-moz-transition:width .5s ease-out;
-webkit-transition:width .5s ease-out;
background-image:gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
background-image:-o-gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
background-image:-moz-gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
background-image:-webkit-gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
border-radius:2px;
height:7px;
width:0;
}

#book{
    height: 700px;
    /*
    left: 50%;
    left: 520px;
    margin: 0 0 0 -1220px;
    */
    margin-left: -500px;
    position: absolute;
    top: 245px;
    width: 1260px;
    z-index:2;
}

#grey-mask{
background:url('../images/pageflip/grey-mask.png') repeat-y top left;
position:absolute;
display:block;
z-index:1100;
height:100%;
width:60px;
}

#left-page{
	position:absolute;
	overflow:hidden;
	background-color:#fff;
	height:700px;
}

#right-page{
	position:absolute;
	overflow:hidden;
	left:630px;
	z-index:10;
	background-color:#fff;
	height:700px;
}

#paperstack{
	position:absolute;
	width:34px;
	height:700px;
	top:11px;
	left: 606px;
}

#paperstack .paper{
	width:1px;
	float:left;
	z-index:2;
}

#paperstack .paper.s1{
	height:680px;
	margin-top:0;
	background-color:#d6d6d6;
}

#paperstack .paper.s2{
	height:678px;
	margin-top:1px;
	background-color:#c8c9c9;
}

#paperstack .paper.s3{
	height:676px;
	margin-top:2px;
	background-color:#d6d6d6;
}

#paperstack .paper.s4{
	height: 674px;
	margin-top:3px;
	background-color:#c8c9c9;
}

#paperstack .paper.s5{
	height:672px;
	margin-top:4px;
	background-color:#d6d6d6;
}

#paperstack .paper.s6{
	height:670px;
	margin-top:5px;
	background-color:#c8c9c9;
}

#paperstack .paper.s7{
	height:668px;
	margin-top:6px;
	background-color:#d6d6d6;
}

#paperstack .shadow{
	background-position:-1018px -169px;
	width:30px;
	height:500px;
	margin-left:0;
}

#paperstack .paper,#paperstack .shadow{
transition:opacity .15s linear;
-o-transition:opacity .15s linear;
-moz-transition:opacity .15s linear;
-webkit-transition:opacity .15s linear;
}

#front-cover{
display:none;
position:absolute;
left:830px;
top:0;
height:520px;
z-index:1000;
background-color:#7893c1;
}

body.home #front-cover{
display:block;
}

#back-cover{
display:block;
position:absolute;
left:0;
top:0;
height:520px;
z-index:1001;
background-color:#7893c1;
}

body.credits #back-cover{
display:block;
}

#page-shadow-overlay{
display:none;
position:absolute;
z-index:999;
left:831px;
top:10px;
width:800px;
height:500px;
opacity:0;
background-color:#000;
}

#front-cover-bookmark{
background-position:-790px -152px;
width:205px;
height:630px;
display:block;
position:absolute;
left:840px;
top:-41px;
z-index:1100;
}

body.overlay #front-cover-bookmark{
opacity:0;
transition:opacity .2s linear;
-o-transition:opacity .2s linear;
-moz-transition:opacity .2s linear;
-webkit-transition:opacity .2s linear;
}

#front-cover-bookmark div.content{
text-align:center;
padding:0 40px;
line-height:1.05em;
width:117px;
}

#front-cover-bookmark div.content h3{
font-weight:bold;
font-size:11px;
text-transform:uppercase;
position:relative;
top:170px;
}

#front-cover-bookmark div.content p{
font-size:12px;
color:#666;
position:relative;
top:172px;
margin-bottom:12px;
line-height:1.5em;
}

#front-cover-bookmark a.open-book{
position:absolute;
top:440px;
left:43px;
color:#fff;
padding:4px 6px 3px 6px;
width:97px;
border-radius:3px;
font-size:12px;
font-weight:bold;
background-color:#a22;
background-image:gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
background-image:-o-gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
background-image:-moz-gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
background-image:-webkit-gradient(linear,0% 100%,0% 0,from(#af282d),to(#d7464b));
box-shadow:0 1px 3px #333;
-o-box-shadow:0 1px 3px #333;
-moz-box-shadow:0 1px 3px #333;
-webkit-box-shadow:0 1px 2px #333;
text-shadow:0 1px 1px #666;
-o-text-shadow:0 1px 1px #666;
-moz-text-shadow:0 1px 1px #666;
-webkit-text-shadow:0 1px 1px #666;
}

#front-cover-bookmark a.open-book:hover{
background-image:gradient(linear,0% 100%,0% 0,from(#af282d),to(#eb555a));
background-image:-o-gradient(linear,0% 100%,0% 0,from(#af282d),to(#eb555a));
background-image:-moz-gradient(linear,0% 100%,0% 0,from(#af282d),to(#eb555a));
background-image:-webkit-gradient(linear,0% 100%,0% 0,from(#af282d),to(#eb555a));
}

#front-cover-bookmark a.open-book:active{
background-image:gradient(linear,0% 100%,0% 0,to(#a5282d),from(#af282d));
background-image:-o-gradient(linear,0% 100%,0% 0,to(#a5282d),from(#af282d));
background-image:-moz-gradient(linear,0% 100%,0% 0,to(#a5282d),from(#af282d));
background-image:-webkit-gradient(linear,0% 100%,0% 0,to(#a5282d),from(#af282d));
}

#front-cover-bookmark #flip-intro{
position:absolute;
top:486px;
left:54px;
}



/* Chapter Nav */

#chapter-nav ul li,#chapter-nav ul li a.over,#chapter-nav ul li:hover a.over {
	transition:opacity .21s linear;
	-o-transition:opacity .21s linear;
	-moz-transition:opacity .21s linear;
	-webkit-transition:opacity .21s linear;
}

#chapter-nav {
	display:block;
	position:absolute;
	width: 195px;
	z-index: 1015;
	padding: 0;
	z-index:1998;
	top: 230px;
	/* right: 0; */
	left: 825px;
}
.postid-200 #chapter-nav {

}
#chapter-nav .second-column {
	position: absolute;
	top: 31px;
	left: 220px;
	width: 195px;
}


#chapter-nav > h2 {
	font-size: 1em;
	font-weight:bold;
	color:#666;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans',sans-serif;
}

#chapter-nav .legend {
	border-bottom: 1px solid #ddd;
}
#chapter-nav .legend span {
	color: #999;
	font-family: 'Open Sans',sans-serif;
	font-size: 0.7em;
}
#chapter-nav .legend em {
	color: #999;
	font-family: 'Open Sans',sans-serif;
	font-size: 0.7em;
	font-style: normal;
	float: right;
}



#chapter-nav > p {
	font-size:10px;
	font-weight:bold;
	color:#999;
	position:absolute;
	left:-108px;
	margin-top:5px;
	width:100px;
	text-align:right;
	text-shadow:0 1px 1px #fff;
	-o-text-shadow:0 1px 1px #fff;
	-moz-text-shadow:0 1px 1px #fff;
	-webkit-text-shadow:0 1px 1px #fff;
}
#chapter-nav ul {
	margin: 0;
	padding: 0;
}
#chapter-nav ul li {
	font-family: 'Open Sans',sans-serif;
	display:block;
	list-style:none;
	position:relative;
	z-index:1;
	font-size: 0.7em;
	padding: 1px 0;
	margin: 0;
	border-top: 1px solid #ccc;
	color: #545454;
}
#chapter-nav ul li a {
	color: #545454;
	text-decoration: none;
	display:block;
}
#chapter-nav ul li a.selected,
#chapter-nav ul li a:hover {
	color: #006699;
	font-weight: bold;
}
#chapter-nav ul li:first-child {
	border: none;
}
#chapter-nav ul li:hover{
	z-index:10;
	opacity:1;
}
#chapter-nav ul li.selected,#chapter-nav:hover ul li{
	opacity:1;
}
#chapter-nav ul li span {
	display: inline-block;
	/* width: 180px; */
	width: 175px;
}
#chapter-nav ul li.title-chapter {
	text-align: center;
	padding-top: 10px;
}
#chapter-nav ul li.title-chapter span {
	font-weight: bold;
}
#chapter-nav ul li em {
	float: right;
}


#chapter-nav ul li.read{
background-position:-64px -227px;
}

#chapter-nav ul li.disabled{
background-position:-119px -227px;
}

#chapter-nav ul li.disabled a,#chapter-nav ul li.disabled a span{
cursor:default;
}

#chapter-nav ul li.disabled a span{
color:#ccc;
}

#chapter-nav ul li .cnItem span{
float:right;
}

#chapter-nav ul li .cnItem .illustration{
width:16px;
height:16px;
float:left;
margin:2px 0 0 0;
}

#chapter-nav ul li.disabled .illustration{
display:none;
}

#chapter-nav ul li.selected .cnItem{
border:2px solid #e2494f;
margin:-2px 0 -2px 0;
border-radius:2px;
width:32px;
}

#chapter-nav ul li.selected .cnItem .illustration{
margin-left:-2px;
}

#chapter-nav ul li .cnItem{
display:block;
font-size:8px;
text-decoration:none;
color:#8a8a8a;
text-align:right;
width:34px;
height:20px;
}

#chapter-nav ul li .cnItem span{
position:relative;
top:6px;
right:5px;
}

#chapter-nav ul li .over{
position:relative;
margin-left:3px;
width:87px;
cursor:pointer;
overflow:visible;
left:-28px;
display:none;
}

#chapter-nav ul li:hover .over{
display:block;
border-radius:2px;
}

#chapter-nav ul li.disabled .over{
display:none!important;
}

#chapter-nav ul li .over div.description{
background-color:#eee;
padding:3px;
text-align:center;
width:170px;
margin-left:-43px;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
margin-bottom:2px;
}

#chapter-nav ul li .over p.title{
width:170px;
display:block;
color:#333;
font-weight:bold;
font-size:11px;
margin-bottom:2px;
text-transform:uppercase;
text-shadow:0 0 4px #eee;
-o-text-shadow:0 0 4px #eee;
-moz-text-shadow:0 0 4px #eee;
-webkit-text-shadow:0 0 4px #eee;
}

#chapter-nav ul li .over p.title span{
padding:3px;
border-radius:2px;
}

#chapter-nav ul li .over p.pagenumber{
font-size:10px;
color:#858585;
text-align:center;
margin-bottom:4px;
}

#chapter-nav ul li .over div.small-book{
background-position:-190px -227px;
display:block;
width:87px;
height:30px;
}

#chapter-nav ul li.selected .over div.small-book{
outline:2px solid #e2494f;
}

#chapter-nav ul li .over div.small-book p{
width:40px;
font-size:11px;
color:#333;
text-align:center;
position:relative;
top:9px;
float:right;
}

#chapter-nav ul li .over div.small-book .illustration{
width:28px;
height:28px;
float:left;
margin:1px 0 0 8px;
}

/* Pagination Previous */
#pagination-prev{
	position:absolute;
	z-index:1500;
	top: 550px;
	left: 10px;
}

#pagination-prev a,
#pagination-next a {
	display: block;
	width: 50px;
	height: 50px;
	background: url(../images/buttons-book.png) no-repeat -50px 0;
}
#pagination-prev a {
	background-position: -50px -50px;
}
#pagination-prev a:hover {
	background-position: 0 -50px;
}
#pagination-next a:hover {
	background-position: 0 0;
}
#pagination-prev a span,
#pagination-next a span {
	display: none;
}
#pagination-next {
	position: absolute;
	z-index: 1500;
	top: 550px;
	/* right: 210px; */
	left: 765px;
}

div.page-progress{
	position:absolute;
	right:53px;
	top:12px;
	width:auto;
    background-color: #CCCCCC;
    border: 2px solid #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    padding: 10px;
    color: #333;
	visibility:hidden;
	opacity:0;
}

div.page-progress p.thing{
	display:block;
	font-size:0.7em;
	font-weight:bold;
	white-space:nowrap;
	margin: 0;
}

div.page-progress p.number{
	display:block;
	font-size:9px;
	white-space:nowrap;
}

#pagination-next div.page-progress{
	right:50px;
	top:6px;
	text-align:right;
}

#pagination-next div.page-progress,#pagination-next:hover div.page-progress{
	transition:opacity .21s linear;
	-o-transition:opacity .21s linear;
	-moz-transition:opacity .21s linear;
	-webkit-transition:opacity .21s linear;
}

#pagination-next:hover div.page-progress{
	visibility:visible;
	opacity:1;
}

#pagination-prev div.page-progress{
	left:50px;
	right:auto;
	top:6px;
	text-align:left;
}

#pagination-prev div.page-progress,#pagination-prev:hover div.page-progress{
	transition:opacity .21s linear;
	-o-transition:opacity .21s linear;
	-moz-transition:opacity .21s linear;
	-webkit-transition:opacity .21s linear;
}

#pagination-prev:hover div.page-progress{
visibility:visible;
opacity:1;
}

#table-of-contents{
display:none;
width:100%;
height:100%;
background-color:#eee;
z-index:1999;
position:absolute;
left:0;
top:0;
opacity:0;
transition:background-color .4s linear;
-o-transition:background-color .4s linear;
-moz-transition:background-color .4s linear;
-webkit-transition:background-color .4s linear;
}

body.tot #table-of-contents{
opacity:1;
display:block;
}

#table-of-contents div.center{
position:relative;
width:966px;
height:550px;
left:50%;
top:50%;
margin:-295px 0 0 -483px;
}

#table-of-contents a.go-back{
background-position:-236px -306px;
height:24px;
padding:5px 10px 0 28px;
display:block;
font-size:12px;
float:left;
left:4px;
top:3px;
position:absolute;
background-color:#eee;
transition:background-color .4s linear;
-o-transition:background-color .4s linear;
-moz-transition:background-color .4s linear;
-webkit-transition:background-color .4s linear;
z-index:1;
}

#table-of-contents a.go-back:hover{
background-position:-236px -336px;
color:#000;
}

#table-of-contents a.go-back:active{
background-position:-236px -366px;
}

#table-of-contents hr{
width:948px;
border-color:#fff;
color:#eee;
position:absolute;
top:6px;
left:6px;
}

#table-of-contents h2{
font-size:26px;
width:100%;
text-align:center;
text-shadow:0 1px 1px #fff;
-o-text-shadow:0 1px 1px #fff;
-moz-text-shadow:0 1px 1px #fff;
-webkit-text-shadow:0 1px 1px #fff;
}

#table-of-contents h2 span{
padding:0 8px;
background-color:#eee;
position:relative;
z-index:1;
text-transform:uppercase;
transition:background-color .4s linear;
-o-transition:background-color .4s linear;
-moz-transition:background-color .4s linear;
-webkit-transition:background-color .4s linear;
}

#table-of-contents ul{
margin-top:10px;
}

#table-of-contents ul li{
display:block;
width:188px;
height:130px;
float:left;
margin:0 2px 4px 2px;
text-align:center;
position:relative;
}

#table-of-contents ul li a{
padding:0 2px;
display:block;
width:184px;
min-height:130px;
background-color:#eee;
transition:background-color .4s linear;
-o-transition:background-color .4s linear;
-moz-transition:background-color .4s linear;
-webkit-transition:background-color .4s linear;
}

#table-of-contents ul li a:hover{
background-color:#f7f7f7;
border-radius:4px;
transition:background-color .11s linear;
-o-transition:background-color .11s linear;
-moz-transition:background-color .11s linear;
-webkit-transition:background-color .11s linear;
box-shadow:0 2px 4px #cdcdcd;
-o-box-shadow:0 2px 4px #cdcdcd;
-moz-box-shadow:0 2px 4px #cdcdcd;
-webkit-box-shadow:0 2px 4px #cdcdcd;
}

#table-of-contents ul li.disabled a{
cursor:default;
}

#table-of-contents ul li div.medium-book{
background-position:-12px -304px;
width:187px;
height:66px;
}

#table-of-contents ul li.read div.medium-book{
background-position:-12px -378px;
}

#table-of-contents ul li.disabled div.medium-book{
background-position:-12px -460px;
}

#table-of-contents ul li div.medium-book p{
text-align:left;
position:relative;
top:26px;
left:15px;
}

#table-of-contents ul li div.medium-book .illustration{
width:60px;
height:60px;
float:right;
margin:3px 24px 0 0;
}

#table-of-contents ul li.disabled .illustration{
display:none;
}

#table-of-contents ul li h3{
font-size:13px;
font-weight:bold;
width:90%;
margin:5px 0 4px 5%;
transition:color .18s linear;
-o-transition:color .18s linear;
-moz-transition:color .18s linear;
-webkit-transition:color .18s linear;
}

#table-of-contents ul li:hover h3,#table-of-contents ul li.selected h3{
color:#b41e21;
}

#table-of-contents ul li.disabled h3{
color:#777;
}

#table-of-contents ul li p{
font-size:11px;
width:90%;
margin-left:5%;
color:#999;
padding-bottom:5px;
}


#overlay{
background:url('images/overlay-pattern.png') repeat top left;
display:none;
width:100%;
height:100%;
position:absolute;
z-index:2200;
}

#overlay div.bookmark{
background-position:-585px -160px;
width:190px;
height:600px;
position:absolute;
left:50%;
top:50%;
margin:-300px 0 0 -95px;
}

#overlay div.bookmark .content{
margin:20px;
text-align:center;
color:#fff;
}

#overlay div.bookmark .content a.close,#overlay div.print a.close{
display:inline-block;
background:#fff;
font-size:11px;
font-weight:bold;
color:#b41e21;
padding:6px 8px 5px 8px;
margin:22px 0 0 5px;
border-radius:6px;
opacity:.7;
transition:opacity .1s linear;
-o-transition:opacity .1s linear;
-moz-transition:opacity .1s linear;
-webkit-transition:opacity .1s linear;
}

#overlay div.bookmark .content a.close:hover{
opacity:1;
}

#overlay div.bookmark .content h3{
font-size:22px;
font-weight:bold;
line-height:1.3em;
margin-top:70px;
letter-spacing:-1px;
padding:0 8px;
}

#overlay div.bookmark .content p{
font-size:13px;
line-height:1.3em;
margin-top:18px;
color:#daa8a9;
padding:0 16px;
}

#overlay div.bookmark .content a.action{
color:#fff;
background-color:#a52c23;
font-size:16px;
display:block;
font-weight:bold;
position:relative;
left:20px;
width:90px;
transition:background-color .1s linear;
-o-transition:background-color .1s linear;
-moz-transition:background-color .1s linear;
-webkit-transition:background-color .1s linear;
border:1px #9c2325 solid;
border-radius:6px;
padding:9px 9px;
}

#overlay div.bookmark .content a.action:hover{
background-color:#b83436;
border:1px #9c2325 solid;
border-radius:6px;
padding:9px 9px;
}

#overlay div.bookmark .content a.action:active{
background-color:#ab383a;
border:1px #9c2325 solid;
border-radius:6px;
padding:9px 9px;
}

#overlay div.bookmark .content a.action.resume{
margin-top:24px;
}

#overlay div.bookmark .content a.action.restart{
margin-top:16px;
}

#overlay div.print{
background-position:-565px -794px;
width:705px;
height:200px;
position:absolute;
left:50%;
top:50%;
margin:-74px 0 0 -352px;
}

#overlay div.print a.close{
color:#fff;
margin:3px 0 0 323px;
width:45px;
height:16px;
padding:7px 0 0 12px;
position:absolute;
z-index:5000;
opacity:1;
background:#333;
}

#overlay div.print a.close:hover{
color:#333;
background:#fff;
}

#overlay div.print a.printBook,#overlay div.print a.downloadPdf{
display:block;
width:352px;
height:166px;
float:left;
margin-top:7px;
}

#overlay div.print a.printBook:hover{
background-position:-566px -996px;
}

#overlay div.print a.downloadPdf:hover{
background-position:-917px -996px;
}

#overlay div.print a.downloadPdf.disabled,#overlay div.print a.downloadPdf.disabled:hover{
background-position:-917px -1176px;
cursor:default;
}

#overlay div.print h2{
text-transform:uppercase;
font-size:30px;
margin:38px 0 0 109px;
letter-spacing:-1px;
}

#overlay div.print a.downloadPdf h2{
margin-left:43px;
}

#overlay div.print a.disabled h2{
color:#999;
}

#overlay div.print p{
font-size:11px;
width:124px;
color:#666;
margin:15px 0 0 78px;
padding:20px 20px 15px 110px;
background-position:-1156px -1487px;
}

#overlay div.print a.downloadPdf p{
margin-left:35px;
padding-right:0;
padding-left:100px;
width:144px;
background-position:-1174px -1424px;
}

#overlay div.print a.downloadPdf.disabled p{
background-position:-1174px -1364px;
}

#overlay div.print a:hover h2,#overlay div.print a:hover p{
color:#fff;
}

#overlay div.print a.disabled:hover h2{
color:#999;
}

#overlay div.print a.disabled:hover p{
color:#666;
}



#pages{
	width: 1260px;
	height: 700px;
	position:absolute;
	left: 0;
	top: 0;
}

#pages section{
	width: 606px;
	height: 680px;
	position:absolute;
	top: 10px;
	margin-left: 630px;
	overflow:hidden;
	background:url('../images/pageflip/right-page-paper.jpg') no-repeat;
	background-color:#fff;
}

#pages section div.page{
   height: 550px;
    padding: 25px 45px;
    position: absolute;
    width: 700px;
}


#front-cover,#back-cover,#pages section,#front-cover-bookmark{
transition:transform .2s ease-out;
-o-transition:-o-transform .2s ease-out;
-moz-transition:-moz-transform .2s ease-out;
-webkit-transition:-webkit-transform .2s ease-out;
}

#front-cover-bookmark{
transition:all .2s ease-out;
-o-transition:all .2s ease-out;
-moz-transition:all .2s ease-out;
-webkit-transition:all .2s ease-out;
}

#book-shadow{
position:absolute;
bottom:5px;
right:14px;
width:1613px;
height:498px;
opacity:1;
box-shadow:0 0 45px #5f5f5f;
-o-box-shadow:0 0 45px #5f5f5f;
-moz-box-shadow:0 0 45px #5f5f5f;
-webkit-box-shadow:0 0 45px #5f5f5f;
}

.home #book-shadow{
width:803px;
right:14px;
}

.credits #book-shadow{
right:850px;
}

.dark #book-shadow{
display:none;
}

#shadow{
	height:555px;
	width:1620px;
	position:absolute;
	right:20px;
	top:-13px;
	background: url(../images/pageflip/repeat-x.png) repeat-x;
}

#shadow .shadow-left{
height:555px;
width:37px;
position:absolute;
left:-37px;
background-position:-16px -874px;
}

#shadow .shadow-right{
height:555px;
width:37px;
position:absolute;
right:-37px;
background-position:-72px -874px;
}

#spine{
height:522px;
width:55px;
position:absolute;
left:803px;
top:-1px;
opacity:1;
transition:opacity .4s linear;
-o-transition:opacity .4s linear;
-moz-transition:opacity .4s linear;
-webkit-transition:opacity .4s linear;
}

.home #spine,.credits #spine{
opacity:0;
transition:opacity .4s linear;
-o-transition:opacity .4s linear;
-moz-transition:opacity .4s linear;
-webkit-transition:opacity .4s linear;
}

#spine div{
width:55px;
height:1px;
background-position:-28px -773px;
position:absolute;
top:0;
}

#spine .spine-bottom{
top:auto;
bottom:0;
}

#pages section div.page{
	height: 630px;
    padding: 25px 45px;
    position: absolute;
    width: 516px;
}

#pages section h2, #pages section h3{
	color:#1a1a1a;
	font-weight:200;
}

#pages section h2{
	font-size: 1.2em;
	line-height: 1em;
	margin-bottom: 20px;
}

#pages section h3{
font-size:18px;
padding:3px 3px 20px 3px;
line-height:1.1em;
}

#pages section h4{
font-size:13px;
padding:2px 0;
line-height:20px;
}

#pages section p{
	font-size: 0.9em;
	line-height: 1.4em;
	text-align: justify;
	margin: 0;
	margin-bottom: 10px;
}
#pages section p .tabulated {
	margin-left: 2em;
}

#pages section em{
font-style:normal;
}

#pages section .page a{
color:#1c4c96;
border-bottom:dotted #aaa 1px;
}

#pages section .page a:hover{
color:#5e9dff;
border-bottom:dotted #5e9dff 1px;
}

#pages section span{}

#pages section ul li{
	list-style:circle;
	font-size:13px;
	line-height:20px;
	word-spacing:3px;
	text-align:justify;
	margin-bottom:10px;
}

#pages section div.page span.pageNumber{
	font-size: 1em;
	float:right;
	position:absolute;
	bottom:22px;
	right:20px;
	color:#999;
}

#pages section.title-theend{
background:none;
}

#pages section.title-theend .pageNumber{
display:none;
}

#pages section p.continuation:first-letter{
margin:0;
}

#pages section p.drop-cap:first-letter{
font-size:45px;
float:left;
margin:7px 5px 0 0;
vertical-align:text-top;
}

#pages section p.note{
font-style:italic;
color:#555;
font-size:12px;
}

#pages section .image-description{
font-style:italic;
color:#555;
font-size:12px;
text-align:center;
margin:5px 0 0 0;
text-indent:0;
display:block;
}

#pages section cite{
color:#999;
font-size:11px;
position:absolute;
bottom:24px;
left:45px;
display:block;
}

#pages section .ip-address{
font-weight:bold;
font-size:13px;
display:block;
margin-bottom:7px;
}

#pages section span.highlight{
color:#960000;
}

#pages .template-inner-1 p:first-letter,#pages .template-inner-2 p:first-letter,#pages .template-inner-3 p:first-letter,#pages .template-inner-4 p:first-letter,#pages .template-inner-5 p:first-letter,#pages .template-inner-6 p:first-letter,#pages .template-inner-7 p:first-letter,#pages .template-inner-8 p:first-letter,#pages .template-inner-9 p:first-letter,#pages .template-start-1 p:first-letter,#pages .template-start-2 p:first-letter,#pages .template-start-3 p:first-letter,#pages .template-start-5 p:first-letter,#pages .template-start-6 p:first-letter,#pages .template-start-7 p:first-letter,#pages .template-start-8 p:first-letter,#pages .template-start-9 p:first-letter{
margin-left:30px;
}

.ja-JP #pages p:first-letter{
margin-left:0;
}

#pages .template-start-1 h2,#pages .template-start-1 h3{
text-align:left;
margin-bottom:5px;
width:450px;
}

#pages .template-start-1 p{
width:310px;
margin-top:15px;
}

#pages .template-start-1 img{
position:absolute;
bottom:40px;
right:30px;
}

#pages .template-start-2 h2,#pages .template-start-2 h3{
text-align:center;
margin-bottom:10px;
}

#pages .template-start-2 p{
width:320px;
margin-top:10px;
}

#pages .template-start-2 h4{
width:320px;
margin-top:10px;
}

#pages .template-start-2 .image1{
position:absolute;
bottom:55px;
right:50px;
width:350px;
text-align:center;
}

#pages .template-start-3 h2,#pages .template-start-3 h3{
text-align:left;
margin-bottom:10px;
position:relative;
top:80px;
left:260px;
}

#pages .template-start-3 h2{
margin-bottom:16px;
}

#pages .template-start-3 h3{
margin-bottom:145px;
}

#pages .template-start-3 .left{
float:left;
}

#pages .template-start-3 .right{
float:right;
}

#pages .template-start-3 p{
width:320px;
margin-top:20px;
}

#pages .template-start-3 .image1{
position:absolute;
top:20px;
left:10px;
width:320px;
text-align:right;
}

#pages .template-start-4 h2,#pages .template-start-4 h3{
text-align:center;
}

#pages .template-start-4 p{
margin-top:10px;
}

#pages .template-start-4 .image1{
text-align:center;
}

#pages .template-start-5 .page-title{
float:left;
}

#pages .template-start-5 h2,#pages .template-start-5 h3{
text-align:left;
margin:10px 0 0 0;
}

#pages .template-start-5 h2{
margin-bottom:16px;
width:300px;
}

#pages .template-start-5 h3{
margin-bottom:0;
width:300px;
}

#pages .template-start-5 .left{
float:left;
clear:left;
}

#pages .template-start-5 .right{
overflow:hidden;
width:310px;
margin-left:405px;
}

#pages .template-start-5 p{
width:310px;
clear:both;
}

#pages .template-start-5 p{
margin-top:10px;
}

#pages .template-start-5 .image1{
text-align:center;
}

#pages .template-start-5 .image2{
float:right;
margin-bottom:35px;
}

#pages .template-start-6 h2,#pages .template-start-6 h3{
margin:10px 0 0 15px;
}

#pages .template-start-6 h2{
margin:5 0 6px 0;
}

#pages .template-start-6 h3{
margin:0 0 15px 0;
}

#pages .template-start-6 .left{
float:left;
width:312px;
}

#pages .template-start-6 .right{
float:right;
width:312px;
margin-right:10px;
}

#pages .template-start-7 h2,#pages .template-start-7 h3{
text-align:center;
margin-bottom:5px;
}

#pages .template-start-7 h3{
margin-bottom:0;
}

#pages .template-start-7 .left{
float:left;
}

#pages .template-start-7 .right{
float:right;
}

#pages .template-start-7 p{
width:320px;
margin-bottom:5px;
}

#pages .template-start-7 .image1{
text-align:center;
margin:0 0 10px 0;
}

#pages .template-inner-1 p{
margin-bottom:20px;
width:300px;
}

#pages .template-inner-1 img{
margin:0 0 15px 35px;
float:right;
}

#pages .template-inner-2 p{
margin-bottom:21px;
}

#pages .template-inner-2 .left{
float:left;
width:310px;
}

#pages .template-inner-2 .right{
float:right;
width:310px;
}

#pages .template-inner-2 .image1{
text-align:center;
}

#pages .template-inner-3 p{
margin-bottom:15px;
}

#pages .template-inner-3 .image1{
text-align:center;
margin-bottom:20px;
}

#pages .template-inner-4 p{
width:320px;
margin-bottom:15px;
}

#pages .template-inner-4 .left{
float:left;
width:320px;
}

#pages .template-inner-4 .right{
float:right;
width:320px;
}

#pages .template-inner-4 .image1,#pages .template-inner-4 .image2{
text-align:center;
margin:0 10px 10px 0;
}

#pages .template-inner-5 p{
margin-bottom:15px;
}

#pages .template-inner-5 .left{
float:left;
width:560px;
}

#pages .template-inner-5 .right{
float:right;
width:560px;
position:absolute;
bottom:40px;
right:40px;
}

#pages .template-inner-6 p{
margin-bottom:22px;
}

#pages .template-inner-6 .left{
float:left;
width:310px;
}

#pages .template-inner-6 .right{
float:right;
width:310px;
position:absolute;
bottom:28px;
right:50px;
}

#pages .template-inner-7 p{
text-align:justify;
width:430px;
margin-left:135px;
margin-top:10px;
}

#pages section.title-cloud-computing.page-1 .right p{
margin-top:0;
}

#pages section.title-cloud-computing.page-2 .image1{
float:right;
}

#pages section.title-cloud-computing.page-4 p{
width:300px;
}

#pages section.title-html.page-1 h2{
padding:0 100px;
}

#pages section.title-html.page-1 p{
width:322px;
}

#pages section.title-html.page-3 p{
width:322px;
}

#pages section.title-old-vs-new-browsers.page-1 p span{
display:block;
text-align:center;
font-style:italic;
font-size:12px;
}

#pages section.title-old-vs-new-browsers.page-1 p span.reference{
font-size:.8em;
font-style:normal;
}

#pages section.title-old-vs-new-browsers.page-3 .image1{
margin-bottom:45px;
}

#pages section.title-old-vs-new-browsers.page-4 .image1{
margin:0 0 25px -10px;
}

#pages section.title-web-apps.page-1 .image1{
margin-top:50px;
}

#pages section.title-malware.page-1 p{
margin-top:20px;
width:310px;
}

#pages section.title-browser-privacy.page-1 .image1{
margin:20px;
}

#pages section.title-identity.page-1 .image1{
margin-top:25px;
}

#pages section.title-sync.page-1 .image1{
margin:30px 0 35px 0;
}

#pages section.title-sync.page-2 .left,#pages section.title-sync.page-2 .right{
width:320px;
}

#pages section.title-plugins.page-1 .image1{
margin:10px 0;
}

#pages section.title-browser-protection.page-1 p{
width:330px;
}

#pages section.title-browser-protection.page-1 h2{
font-size:36px;
}

#pages section.title-browser-protection.page-1 p{
margin-top:0;
}

#pages section.title-browser-protection.page-2 .left,#pages section.title-browser-protection.page-2 .right{
width:325px;
}

#pages section.title-dns.page-1 .image1{
margin-bottom:25px;
}

#pages section.title-page-load.page-1 .image1{
margin:15px 0 25px 0;
}

#pages section.title-page-load.page-1 p{
margin-bottom:20px;
}

#pages section.title-url.page-1 .image1{
margin:15px 0 25px 0;
}

#pages section.title-url.page-1 .url-image,#pages section.title-url.page-2 .url-image{
margin:24px 0 4px 0;
}

#pages section.title-url.page-3 .url-breakdown{
height:120px;
position:relative;
background-image:url("../media/illustrations/url_b5.png");
background-repeat:no-repeat;
background-position:0 20px;
}

#pages section.title-url.page-3 .url-breakdown .url{
font-size:20px;
position:relative;
top:40px;
}

#pages section.title-url.page-3 .url-breakdown .figure-1,#pages section.title-url.page-3 .url-breakdown .figure-2,#pages section.title-url.page-3 .url-breakdown .figure-3,#pages section.title-url.page-3 .url-breakdown .figure-4{
font-size:12px;
}

#pages section.title-url.page-3 .url-breakdown .figure-1{
position:absolute;
left:1px;
top:85px;
}

#pages section.title-url.page-3 .url-breakdown .figure-2{
position:absolute;
left:115px;
top:85px;
}

#pages section.title-url.page-3 .url-breakdown .figure-3{
position:absolute;
right:40px;
top:85px;
}

#pages section.title-url.page-3 .url-breakdown .figure-4{
position:absolute;
right:55px;
top:0;
}

#pages section.title-url.page-5 .image1{
margin-bottom:20px;
}

#pages section.title-conclusion.page-1 ul{
width:310px;
margin-top:10px;
}

#pages section.title-conclusion.page-1 .image1{
margin-top:15px;
margin-bottom:15px;
}

#pages section.title-url.page-1 h2{
font-size:41px;
}

#pages section.title-url.page-2 .left{
width:442px;
}

#pages section.title-foreword.page-1 .image1{
margin-left:20px;
margin-bottom:12px;
}

#pages section.title-foreword.page-1 p{
margin-bottom:20px;
width:335px;
}

#pages section.title-foreword.page-2 p{
margin-bottom:22px;
}

#pages section.title-foreword.page-3 .spacer{
margin-bottom:44px;
}

#search-dropdown .illustration,#table-of-contents .illustration,#chapter-nav .illustration{
background:url('../images/pageflip/illustrations.png') no-repeat top left;
background-position:bottom right;
}

#search-dropdown li.cloud-computing .illustration,#table-of-contents ul li.cloud-computing .medium-book .illustration{
background-position:0 0;
}

#search-dropdown li.web-apps .illustration,#table-of-contents ul li.web-apps .medium-book .illustration{
background-position:-61px 0;
}

#search-dropdown li.html .illustration,#table-of-contents ul li.html .medium-book .illustration{
background-position:-122px 0;
}

#search-dropdown li.html5 .illustration,#table-of-contents ul li.html5 .medium-book .illustration{
background-position:-183px 0;
}

#search-dropdown li.old-vs-new-browsers .illustration,#table-of-contents ul li.old-vs-new-browsers .medium-book .illustration{
background-position:-244px 0;
}

#search-dropdown li.plugins .illustration,#table-of-contents ul li.plugins .medium-book .illustration{
background-position:-305px 0;
}

#search-dropdown li.browser-extensions .illustration,#table-of-contents ul li.browser-extensions .medium-book .illustration{
background-position:-366px 0;
}

#search-dropdown li.malware .illustration,#table-of-contents ul li.malware .medium-book .illustration{
background-position:-427px 0;
}

#search-dropdown li.browser-protection .illustration,#table-of-contents ul li.browser-protection .medium-book .illustration{
background-position:-488px 0;
}

#search-dropdown li.url .illustration,#table-of-contents ul li.url .medium-book .illustration{
background-position:-549px 0;
}

#search-dropdown li.identity .illustration,#table-of-contents ul li.identity .medium-book .illustration{
background-position:-610px 0;
}

#search-dropdown li.browser-cookies .illustration,#table-of-contents ul li.browser-cookies .medium-book .illustration{
background-position:-671px 0;
}

#search-dropdown li.browser-privacy .illustration,#table-of-contents ul li.browser-privacy .medium-book .illustration{
background-position:-732px 0;
}

#search-dropdown li.open-source .illustration,#table-of-contents ul li.open-source .medium-book .illustration{
background-position:-793px 0;
}

#search-dropdown li.page-load .illustration,#table-of-contents ul li.page-load .medium-book .illustration{
background-position:-854px 0;
}

#search-dropdown li.what-is-the-internet .illustration,#table-of-contents ul li.what-is-the-internet .medium-book .illustration{
background-position:-915px 0;
}

#search-dropdown li.dns .illustration,#table-of-contents ul li.dns .medium-book .illustration{
background-position:-976px 0;
}

#search-dropdown li.threed .illustration,#table-of-contents ul li.threed .medium-book .illustration{
background-position:-1037px 0;
}

#search-dropdown li.sync .illustration,#table-of-contents ul li.sync .medium-book .illustration{
background-position:-1098px 0;
}

#search-dropdown li.conclusion .illustration,#table-of-contents ul li.conclusion .medium-book .illustration{
background-position:-1159px 0;
}

#chapter-nav ul li.cloud-computing .small-book .illustration{
background-position:0 -62px;
}

#chapter-nav ul li.web-apps .small-book .illustration{
background-position:-61px -62px;
}

#chapter-nav ul li.html .small-book .illustration{
background-position:-122px -62px;
}

#chapter-nav ul li.html5 .small-book .illustration{
background-position:-183px -62px;
}

#chapter-nav ul li.old-vs-new-browsers .small-book .illustration{
background-position:-244px -62px;
}

#chapter-nav ul li.plugins .small-book .illustration{
background-position:-305px -62px;
}

#chapter-nav ul li.browser-extensions .small-book .illustration{
background-position:-366px -62px;
}

#chapter-nav ul li.malware .small-book .illustration{
background-position:-427px -62px;
}

#chapter-nav ul li.browser-protection .small-book .illustration{
background-position:-488px -62px;
}

#chapter-nav ul li.url .small-book .illustration{
background-position:-549px -62px;
}

#chapter-nav ul li.identity .small-book .illustration{
background-position:-610px -62px;
}

#chapter-nav ul li.browser-cookies .small-book .illustration{
background-position:-671px -62px;
}

#chapter-nav ul li.browser-privacy .small-book .illustration{
background-position:-732px -62px;
}

#chapter-nav ul li.open-source .small-book .illustration{
background-position:-793px -62px;
}

#chapter-nav ul li.page-load .small-book .illustration{
background-position:-854px -62px;
}

#chapter-nav ul li.what-is-the-internet .small-book .illustration{
background-position:-915px -62px;
}

#chapter-nav ul li.dns .small-book .illustration{
background-position:-976px -62px;
}

#chapter-nav ul li.threed .small-book .illustration{
background-position:-1037px -62px;
}

#chapter-nav ul li.sync .small-book .illustration{
background-position:-1098px -62px;
}

#chapter-nav ul li.conclusion .small-book .illustration{
background-position:-1159px -62px;
}

#chapter-nav ul li.cloud-computing a .illustration{
background-position:0 -91px;
}

#chapter-nav ul li.web-apps a .illustration{
background-position:-61px -91px;
}

#chapter-nav ul li.html a .illustration{
background-position:-122px -91px;
}

#chapter-nav ul li.html5 a .illustration{
background-position:-183px -91px;
}

#chapter-nav ul li.old-vs-new-browsers a .illustration{
background-position:-244px -91px;
}

#chapter-nav ul li.plugins a .illustration{
background-position:-305px -91px;
}

#chapter-nav ul li.browser-extensions a .illustration{
background-position:-366px -91px;
}

#chapter-nav ul li.malware a .illustration{
background-position:-427px -91px;
}

#chapter-nav ul li.browser-protection a .illustration{
background-position:-488px -91px;
}

#chapter-nav ul li.url a .illustration{
background-position:-549px -91px;
}

#chapter-nav ul li.identity a .illustration{
background-position:-610px -91px;
}

#chapter-nav ul li.browser-cookies a .illustration{
background-position:-671px -91px;
}

#chapter-nav ul li.browser-privacy a .illustration{
background-position:-732px -91px;
}

#chapter-nav ul li.open-source a .illustration{
background-position:-793px -91px;
}

#chapter-nav ul li.page-load a .illustration{
background-position:-854px -91px;
}

#chapter-nav ul li.what-is-the-internet a .illustration{
background-position:-915px -91px;
}

#chapter-nav ul li.dns a .illustration{
background-position:-976px -91px;
}

#chapter-nav ul li.threed a .illustration{
background-position:-1037px -91px;
}

#chapter-nav ul li.sync a .illustration{
background-position:-1098px -91px;
}

#chapter-nav ul li.conclusion a .illustration{
background-position:-1159px -91px;
}

